# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.InstantDeserializer.FromDecimalArguments

Packages that use InstantDeserializer.FromDecimalArguments
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser

## Uses of InstantDeserializer.FromDecimalArguments in com.fasterxml.jackson.datatype.jsr310.deser

Fields in com.fasterxml.jackson.datatype.jsr310.deser with type parameters of type InstantDeserializer.FromDecimalArguments
Modifier and Type
Field
Description
`protected final Function<InstantDeserializer.FromDecimalArguments,T>`
InstantDeserializer.`fromNanoseconds`